Subject: [rbridge] seekinginput on abstractfor problemand applicabilitystatement

From: michsmit at cisco.com (Michael Smith (michsmit))
Date: Fri, 14 Oct 2005 15:49:09 -0700

> -----Original Message-----
> From: rbridge-bounces at postel.org 
> 
> Saikat Ray wrote:
> > I see the potential problem you mention with the attachment of 
> > spanning tree to /different/ rbridges with broadcast  frames. An 
> > rbridge receives the broadcast frame from the spanning tree, 
> > encapsulates it with the all_rbridges_multicast address and 
> forwards 
> > to all rbridges. The frame is received by an rbridge of the same 
> > spanning tree, decapsulated and retransmitted to same 
> spanning tree. Do I miss something?
> > Guillermo
> > 
> > [Saikat] Only one of the RBridges would be *designated* to 
> encapsulate 
> > the packets from and decapsulate the packets to that spanning tree.
> 
> Designated works for decapsulation, since the rbridge can 
> control that.
> 
> How does the rbridge campus control which ingress is used if 
> the spanning tree touches it multiple times?

I would expect it would be the same way.  Only the designated rbridge
accepts the packet.

Michael

> Joe